<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class LastNameTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('last_name')
            ->label('نام خانوادگی')
            ->sortable()
            ->toggleable();
    }
}
